EZ_SSheetSetTextProperty(3)

NAME
EZ_SSheetSetTextProperty - set the default text property for a spread sheet widget

SYNOPSIS
#include <EZ.h>

void EZ_SSheetSetTextProperty( EZ_Widget *ssheet, EZ_TextPropertytprop)

ARGUMENTS
ssheet Specifies a spread sheet widget.

tprop Specifies a text property.

DESCRIPTION

EZ_SSheetSetTextProperty sets the current text property of a spread sheet widget. All future insertions, unless overwritten by the insertion function, will be displayed use this text property.

SEE ALSO
EZ_SSheetFindCell(3), EZ_SSheetSetHScrollbar(3)